.TH BIB L

.SH NAME
bib - returns the entries with a given string in the users .bib files .

.SH SYNOPSIS
bib string

.SH DESCRIPTION
.I bib
will take the given string then use
.I bibgrep
on a given set of .bib files with
.I string
and return the bibliography entries which contain
.I string
to standard output.  The environment variable
.I BIBPATH
specifies the directory for the searched .bib files.  If this environment is
not set, the default directory is set in the script.

.SH OPTIONS
.TP
.B \-c
Display a count of matching entries rather
than displaying the entries which match.
.TP
.B \-f
Don't check for nested entries.
.TP
.B \-i
Ignore the case of letters in making
comparisons \(em that is, upper and
lower case are considered identical.  Currently not implemented.
.TP
.B \-n
Precede each line by its relative line number in the file.
.TP
.B \-s
Invert the search to only display those entries that
.I do not
match.

.SH FILES
.TP 2.2i
.I %%binpath-name%%/bib
executable script.

.SH SEE ALSO
bibgrep

.SH AUTHOR
Andrew D. Lewis, Queen's University, Kingston, ON, Canada,
<andrew@mast.queensu.ca>.
