.TH BIBGREP L

.SH NAME
bibgrep - search a BiBTeX database file for a string.

.SH SYNOPSIS
bibgrep [-cfins] string [filename...]

.SH DESCRIPTION
.I
bibgrep
searches the input file
.I filename
(default is standard input) for entries which contain a matching pattern.
When a match is found, all text in the current entry is printed to standard
output.  Pattern may be Perl regular expressions.

.SH OPTIONS
.TP
.B \-c
Display a count of matching entries rather than displaying the entries
which match.
.TP
.B \-f
Check for nested entries.
.TP
.B \-i
Ignore the case of letters in making
comparisons \(em that is, upper and
lower case are considered identical.  Currently not implemented.
.TP
.B \-n
Precede each line by its relative line number in the file.
.TP
.B \-s
Invert the search to only display those entries that
.I do not
match.

.SH FILES
.TP 2.2i
.I %%binpath-name%%/bibgrep
executable script.

.SH SEE ALSO
perlre

.SH BUGS
All options must be grouped.  Thus "-i -c" will not work.  You must use
"-ic".

.SH AUTHOR
Andrew D. Lewis, Queen's University, Kingston, ON, Canada,
<andrew@mast.queensu.ca>.
